How to install libfso-glib2 on Debian 9 (Stretch)